Mailinglist Archive: yast-devel (77 mails)

< Previous Next >
[yast-devel] Re: [opensuse-factory] System Ugrade: Previously Used Repositories
  • From: Lukas Ocilka <lukas.ocilka@xxxxxxx>
  • Date: Wed, 14 Jan 2009 10:04:40 +0100
  • Message-id: <496DAAA8.7050407@xxxxxxx>
Duncan Mac-Vicar Prett wrote:
A solution worth to explore is to start using variables like $releasever
in the .repo files.

So repos with 11.1 would automaitcally be 11.2 afterwards. Of course
still there is the need to check that those repos are valid.

Yes, it sounds reasonable for this case. Of course, that would have to
be changed on several places (community repositories, one click install
files, ... zypper, YaST).

L.

< Previous Next >